{
    "aspect_ratio": 1.5,
    "comment_count": 0,
    "created_at": "2020-01-09T22:23:41",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 16,
    "first_seen_at": "2020-01-09T22:23:40",
    "format": "gif",
    "height": 480,
    "hidden_from_users": false,
    "id": 2243106,
    "intensities": {
        "ne": 57.549332,
        "nw": 56.783727,
        "se": 50.241978,
        "sw": 45.716209
    },
    "mime_type": "image/gif",
    "name": "Editor_gif.gif",
    "orig_sha512_hash": "520b196f7eb9ed12ff949caa42e97bbcff28a28985ff75bf8412abcd0c69aada71fbc1280e570f2c6397024e86794355cb257e579477c02f5889c694d791ea25",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/9/2243106.gif",
        "large": "https://derpicdn.net/img/2020/1/9/2243106/large.gif",
        "medium": "https://derpicdn.net/img/2020/1/9/2243106/medium.gif",
        "mp4": "https://derpicdn.net/img/2020/1/9/2243106/full.mp4",
        "small": "https://derpicdn.net/img/2020/1/9/2243106/small.gif",
        "tall": "https://derpicdn.net/img/2020/1/9/2243106/tall.gif",
        "thumb": "https://derpicdn.net/img/2020/1/9/2243106/thumb.gif",
        "thumb_small": "https://derpicdn.net/img/2020/1/9/2243106/thumb_small.gif",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/9/2243106/thumb_tiny.gif",
        "webm": "https://derpicdn.net/img/2020/1/9/2243106/full.webm"
    },
    "score": 27,
    "sha512_hash": "3ee4868abf9f3eb26b5408908aa9d7011963f04294106c673d929fe0a7bf8edde69b9477df575713c8b92d82c38b550e7050eac74397a5a71abed6ec938a39f4",
    "source_url": null,
    "spoilered": false,
    "tag_count": 10,
    "tag_ids": [
        988,
        28249,
        28253,
        28672,
        35103,
        38185,
        40482,
        40953,
        58327,
        59664
    ],
    "tags": [
        "animated",
        "g3",
        "g3.5",
        "gif",
        "moped",
        "pony",
        "safe",
        "screencap",
        "twinkle wish adventure",
        "mayor flitter flutter"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-07T22:56:37",
    "uploader": "northern haste",
    "uploader_id": 389301,
    "upvotes": 27,
    "view_url": "https://derpicdn.net/img/view/2020/1/9/2243106__safe_screencap_mayor+flitter+flutter_pony_twinkle+wish+adventure_animated_g3_g3-dot-5_gif_moped.gif",
    "width": 720,
    "wilson_score": 0.8027376281275577
}
